import 'package:json_annotation/json_annotation.dart';

part 'sell_return_request.g.dart';

@JsonSerializable()
class SellReturnRequest {
  factory SellReturnRequest.fromJson(Map<String, dynamic> json) =>
      _$SellReturnRequestFromJson(json);

  SellReturnRequest({required this.journal_id, required this.invoice_id});

  int journal_id;
  String invoice_id;

  Map<String, dynamic> toJson() => _$SellReturnRequestToJson(this);
}
